CVE-2020-14743 (java_virtual_machine)

CERT-LatestNews ThreatsCybercrime Uncategorized VulnerabilitiesAll VulnerabilitiesDBMS VulnerabilitiesNetwork VulnerabilitiesOracle

Current Description. Vulnerability in the Java VM component of Oracle Database Server. Supported versions that are affected are 11.2.0.4, 12.1.0.2, 12.2.0.1, 18c and 19c. Difficult to exploit vulnerability allows low privileged attacker having Create Procedure privilege with network access via multiple protocols to compromise Java VM.